Submit a ticketCall us
Home > Success Center > Patch Manager > Supported SCCM versions for Patch Manager 2.1.x

Supported SCCM versions for Patch Manager 2.1.x

Table of contents

Overview

This article lists the Microsoft® System Center Configuration Manager (SCCM) versions supported by SolarWinds Patch Manager 2.1.x.

Environments

  • SCCM 2007 SP2 or later
  • SCCM 2012
  • SCCM 2012 R2
  • SCCM 1511
  • SCCM 1606
  • SCCM 1610
  • SCCM 1702
  • SCCM 1706

See Requirements in the Patch Manager Installation Guide for the latest information. 

 

Last modified

Tags

Classifications

Public